.content{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.search{
  width: 100%;
  height: 380px;
  background-image: url("https://media-cdn.tripadvisor.com/media/photo-o/14/10/2e/af/india.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: flex;
  justify-content: center;
  align-items: center;
}

form{
  width:100%;
  text-align: center;
}

form > input, form button{
  width: 30%;
  border: 1px solid transparent;
  padding: 10px;
  background-color: #f1f1f1;
  font-size: 16px;
  border-radius: 12px;
  outline: none;
  text-align:left;
}

form button:hover{
  background-color: lightgrey;
}

#resultLink button{
  color: grey;
}

.images{
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}

.image{
  position: relative;
  flex: 25%;
  text-align: center;
  margin: 4% 0;
  z-index: 0;
}

.images img{
  width: 150px;
  height: 150px;
  border-radius: 25%;
}

.images img:hover{
  box-shadow: 10px 10px 10px grey;
  filter: brightness(50%);
}

.images img:hover ~ .city{
  visibility: visible;
}

.city{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #f1f1f1;
  visibility: hidden;
}

.viewMore{
  width: 100%;
  text-align: center;
  margin-bottom: 4%;
}

@media (max-width:768px){
  .image{
    flex: 50%;
  }
  form > input, form button{
    width: 50%;
}

@media (max-width:576px){
  .image{
    flex: 100%;
  }
}
